<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.target.iterator/1">
    <module_version install_time="1416339152459" last="true" origin="installer" specification_version="1.19.1">
        <file crc="4049777741" name="config/Modules/org-netbeans-modules-target-iterator.xml"/>
        <file crc="336700225" name="modules/locale/org-netbeans-modules-target-iterator_ja.jar"/>
        <file crc="1901418434" name="modules/locale/org-netbeans-modules-target-iterator_pt_BR.jar"/>
        <file crc="3717937538" name="modules/locale/org-netbeans-modules-target-iterator_ru.jar"/>
        <file crc="3435638241" name="modules/locale/org-netbeans-modules-target-iterator_zh_CN.jar"/>
        <file crc="572103009" name="modules/org-netbeans-modules-target-iterator.jar"/>
    </module_version>
</module>
